@font-face{font-family:'Sky Text'; src:url('font/Sky Text.eot'); src:url('font/Sky Text.eot?#iefix') format('embedded-opentype'), url('font/Sky Text.woff') format('woff'), url('font/Sky Text.ttf') format('truetype'), url('font/Sky Text.svg#Sky Text') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A; }

@font-face{font-family:'Sky Text Medium'; src:url('font/Sky Text Medium.eot'); src:url('font/Sky Text Medium.eot?#iefix') format('embedded-opentype'), url('font/Sky Text Medium.woff2') format('woff2'), url('font/Sky Text Medium.woff') format('woff'), url('font/Sky Text Medium.ttf') format('truetype'), url('font/Sky Text Medium.svg#Sky Text Medium') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A;}

@font-face {font-family: 'Sky_Bold'; src: url('font/Sky_Bold.eot'); src: url('font/Sky_Bold.eot') format('embedded-opentype'), url('font/Sky_Bold.woff2') format('woff2'), url('font/Sky_Bold.woff') format('woff'), url('font/Sky_Bold.ttf') format('truetype'), url('font/Sky_Bold.svg#Sky_Bold') format('svg');}

@font-face{font-family:"Rupee Foradian"; src:url('font/Rupee_Foradian.eot'); src:url('font/Rupee_Foradian.eot?#iefix') format('embedded-opentype'), url('font/Rupee_Foradian.svg#Rupee Foradian') format('svg'), url('font/Rupee_Foradian.woff') format('woff'), url('font/Rupee_Foradian.ttf') format('truetype'); font-weight:normal; font-style:normal;}

.web-rupee{font-family:"Rupee Foradian"; display:inline-block; padding:0px; margin:0px; font-style:normal;}

body{ font-size: 12px; color: #000; font-family:'Sky Text Medium'; text-align: center;}

.banner{ position: relative; overflow: hidden; background: url(../images/banner.jpg) center center no-repeat; background-size: cover; height: 500px;}
.banner img{ max-width: 100%;}
.banner span{-moz-transform: rotate(-90deg) translate(-95%, 100%); -moz-transform-origin: 0% 100%; -o-transform: rotate(-90deg) translate(-95%, 100%); -o-transform-origin: 0% 100%; -webkit-transform: rotate(-90deg) translate(-95%, 100%); -webkit-transform-origin: 0% 100%; transform: rotate(-90deg) translate(-95%, 100%);   transform-origin: 0% 95%; position: absolute; right: -40px; top: 38%; font-size: 18px; color: #6c6c6c;}

.vwrapper{ max-width: 1168px; width: 90%; display: inline-block; }

.vcontent{ background: url(../images/bg.jpg) no-repeat center center; background-size: cover; padding: 100px 0;}
.box{ background-color: rgb(255, 255, 255); box-shadow: 0px 3px 23.22px 3.78px rgba(0, 0, 0, 0.16); width: calc(50% - 94px); margin: 0 45px; display: inline-block; vertical-align: middle;}
.box .productImg{ padding: 20px 0; width: 100%; float: left;}
.box .bxTitle{background-image: -moz-linear-gradient( 0deg, rgb(242,125,33) 0%, rgb(227,35,45) 30%, rgb(145,60,138) 61%, rgb(49,77,158) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(242,125,33) 0%, rgb(227,35,45) 30%, rgb(145,60,138) 61%, rgb(49,77,158) 100%); background-image: -ms-linear-gradient( 0deg, rgb(242,125,33) 0%, rgb(227,35,45) 30%, rgb(145,60,138) 61%, rgb(49,77,158) 100%); width: 100%; float: left; padding: 30px 0; color: #fff; font-size: 24px; letter-spacing: 0.5px; position: relative;}
.box .bxTitle span{ position: absolute; width: 44px; height: 32px; left: calc(50% - 22px); top: -20px; background: #fff; border-radius: 50%;}

.box ul{ padding: 30px 25px 0; width: 100%; float: left; box-sizing: border-box;}
.box ul li{font-family:'Sky Text'; text-align: left; width: 100%; padding: 0 0 0 20px; margin: 15px 0; font-size: 18px; position: relative; box-sizing: border-box;}
.box ul li:last-child{ margin: 15px 0 0;}
.box ul li:before{ content: "";  position: absolute; width: 8px; height: 8px; background: #f38646; border-radius: 50%; left: 0; top: calc(50% - 4px);}
.box ul li.blank:before{ background: none;}

.box .prizeBx{ text-align: left; padding: 40px; width: 100%; float: left; box-sizing: border-box; }
.box .prizeBx h2{ color: #e02330; font-size: 24px; letter-spacing: 0.5px; width: 100%; float: left; margin: 0;}
.box .prizeBx h2.mainPrize{text-decoration: line-through;}
.box .prizeBx h1{ color: #000; font-size: 37px; letter-spacing: 0.5px; width: 100%; float: left; margin: 5px 0; font-family: 'Sky_Bold';}

.box .buttons{ width: 100%; float: left; padding: 0 25px 60px; box-sizing: border-box;}
.box .buttons .btnWrap{ width: 45%; max-width: 170px; display: inline-block; vertical-align: middle;}
.box .buttons .btnWrap h4{ font-size: 18px; color: #5087c9; letter-spacing: 0.5px; width: 100%; float: left; margin: 0 0 5px;}
.box .buttons .btnWrap a{ background-image: -moz-linear-gradient( 0deg, rgb(242,125,33) 0%, rgb(227,35,45) 30%, rgb(145,60,138) 61%, rgb(49,77,158) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(242,125,33) 0%, rgb(227,35,45) 30%, rgb(145,60,138) 61%, rgb(49,77,158) 100%); background-image: -ms-linear-gradient( 0deg, rgb(242,125,33) 0%, rgb(227,35,45) 30%, rgb(145,60,138) 61%, rgb(49,77,158) 100%); width: 100%; float:left; padding: 10px 0; color: #fff; text-transform: uppercase; font-family: 'Sky_Bold'; font-size: 20px; letter-spacing: 0.5px; border-radius: 25px;}

.vfooter{ background: #000; padding: 20px 0; }
.vfooter p{ padding: 5px 0; width: 100%; float: left; color: #ffffff; font-size: 14px; letter-spacing: 0.5px; font-family:'Sky Text'; line-height: 20px;}





